#Healers
LightWoodDoor 1749 (Facing=WestCCW)
386 1361 5

# Stable
DarkWoodDoor 1701 (Facing=WestCCW)
370 1361 5

DarkWoodDoor 1711 (Facing=NorthCW)
368 1356 5

#Shipwright
StrongWoodDoor 1773 (Facing=SouthCCW)
335 1358 5

# Provisioner
StrongWoodDoor 1765 (Facing=WestCCW)
318 1362 5

# Bank
MetalDoor 1663 (Facing=NorthCCW)
298 1334 5

MetalDoor 1653 (Facing=WestCW)
293 1339 5

# Tinker
LightWoodDoor 1759 (Facing=NorthCW)
298 1324 5

LightWoodDoor 1749 (Facing=WestCCW)
295 1321 5

# Mage
StrongWoodDoor 1765 (Facing=WestCCW)
303 1313 5

# Carpenter
DarkWoodDoor 1701 (Facing=WestCCW)
327 1314 5

DarkWoodDoor 1711 (Facing=NorthCW)
323 1305 5

# Music School
LightWoodDoor 1749 (Facing=WestCCW)
342 1313 5

# Dinner/Inn
StrongWoodDoor 1775 (Facing=NorthCW)
375 1315 5

DarkWoodDoor 1701 (Facing=WestCW)
373 1324 25

DarkWoodDoor 1701 (Facing=WestCW)
366 1324 25

DarkWoodDoor 1711 (Facing=NorthCW)
362 1322 25

DarkWoodDoor 1711 (Facing=NorthCW)
362 1318 25

DarkWoodDoor 1701 (Facing=WestCCW)
363 1314 25

DarkWoodDoor 1703 (Facing=EastCW)
366 1308 25

DarkWoodDoor 1703 (Facing=EastCW)
372 1308 25

#Jeweler
StrongWoodDoor 1711 (Facing=NorthCW)
393 1320 5

# Hairstylist
DarkWoodDoor 1701 (Facing=WestCCW)
398 1310 5

# Bard 
DarkWoodDoor 1711 (Facing=NorthCW)
391 1347 5

#Bakers
DarkWoodDoor 1701 (Facing=WestCCW)
415 1330 5

DarkWoodDoor 1703 (Facing=EastCW)
416 1330 5
